<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="cf8ecafc-f9b8-4d1e-8853-100328491429" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/main.go" beforeDir="false" afterPath="$PROJECT_DIR$/main.go" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Go File" />
      </list>
    </option>
  </component>
  <component name="GOROOT" path="/usr/local/go" />
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="ProjectId" id="1XupkXHLFbAShWPOw1kF9mbf6AY" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="DefaultGoTemplateProperty" value="Go File" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="go.import.settings.migrated" value="true" />
    <property name="go.sdk.automatically.set" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="node.js.detected.package.eslint" value="true" />
    <property name="node.js.detected.package.tslint" value="true" />
    <property name="node.js.path.for.package.eslint" value="project" />
    <property name="node.js.path.for.package.tslint" value="project" />
    <property name="node.js.selected.package.eslint" value="(autodetect)" />
    <property name="node.js.selected.package.tslint" value="(autodetect)" />
  </component>
  <component name="RunManager">
    <configuration name="go build main.go" type="GoApplicationRunConfiguration" factoryName="Go Application" temporary="true" nameIsGenerated="true">
      <module name="tfs-go-hw1" />
      <working_directory value="$PROJECT_DIR$/" />
      <kind value="FILE" />
      <filePath value="$PROJECT_DIR$/main.go" />
      <directory value="$PROJECT_DIR$/" />
      <method v="2" />
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Go Build.go build main.go" />
      </list>
    </recent_temporary>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="WindowStateProjectService">
    <state width="1874" height="192" key="GridCell.Tab.0.bottom" timestamp="1581943011980">
      <screen x="0" y="0" width="1920" height="1080" />
    </state>
    <state width="1874" height="192" key="GridCell.Tab.0.bottom/0.0.1920.1080@0.0.1920.1080" timestamp="1581943011980" />
    <state width="1874" height="192" key="GridCell.Tab.0.center" timestamp="1581943011979">
      <screen x="0" y="0" width="1920" height="1080" />
    </state>
    <state width="1874" height="192" key="GridCell.Tab.0.center/0.0.1920.1080@0.0.1920.1080" timestamp="1581943011979" />
    <state width="1874" height="192" key="GridCell.Tab.0.left" timestamp="1581943011979">
      <screen x="0" y="0" width="1920" height="1080" />
    </state>
    <state width="1874" height="192" key="GridCell.Tab.0.left/0.0.1920.1080@0.0.1920.1080" timestamp="1581943011979" />
    <state width="1874" height="192" key="GridCell.Tab.0.right" timestamp="1581943011980">
      <screen x="0" y="0" width="1920" height="1080" />
    </state>
    <state width="1874" height="192" key="GridCell.Tab.0.right/0.0.1920.1080@0.0.1920.1080" timestamp="1581943011980" />
    <state width="1874" height="364" key="GridCell.Tab.1.bottom" timestamp="1581920332487">
      <screen x="0" y="0" width="1920" height="1080" />
    </state>
    <state width="1874" height="364" key="GridCell.Tab.1.bottom/0.0.1920.1080@0.0.1920.1080" timestamp="1581920332487" />
    <state width="1874" height="364" key="GridCell.Tab.1.center" timestamp="1581920332487">
      <screen x="0" y="0" width="1920" height="1080" />
    </state>
    <state width="1874" height="364" key="GridCell.Tab.1.center/0.0.1920.1080@0.0.1920.1080" timestamp="1581920332487" />
    <state width="1874" height="364" key="GridCell.Tab.1.left" timestamp="1581920332487">
      <screen x="0" y="0" width="1920" height="1080" />
    </state>
    <state width="1874" height="364" key="GridCell.Tab.1.left/0.0.1920.1080@0.0.1920.1080" timestamp="1581920332487" />
    <state width="1874" height="364" key="GridCell.Tab.1.right" timestamp="1581920332487">
      <screen x="0" y="0" width="1920" height="1080" />
    </state>
    <state width="1874" height="364" key="GridCell.Tab.1.right/0.0.1920.1080@0.0.1920.1080" timestamp="1581920332487" />
    <state x="623" y="239" width="672" height="678" key="search.everywhere.popup" timestamp="1581909328173">
      <screen x="0" y="0" width="1920" height="1080" />
    </state>
    <state x="623" y="239" width="672" height="678" key="search.everywhere.popup/0.0.1920.1080@0.0.1920.1080" timestamp="1581909328173" />
  </component>
</project>